<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="2740"/>
  <scenario:refuge scenario:location="709"/>
  <scenario:refuge scenario:location="4567"/>
  <scenario:refuge scenario:location="4281"/>
  <scenario:fire scenario:location="1575"/>
  <scenario:fire scenario:location="472"/>
  <scenario:hydrant scenario:location="28161"/>
  <scenario:hydrant scenario:location="28290"/>
  <scenario:hydrant scenario:location="22530"/>
  <scenario:hydrant scenario:location="26501"/>
  <scenario:hydrant scenario:location="22793"/>
  <scenario:hydrant scenario:location="22409"/>
  <scenario:hydrant scenario:location="28811"/>
  <scenario:hydrant scenario:location="26764"/>
  <scenario:hydrant scenario:location="24333"/>
  <scenario:hydrant scenario:location="25485"/>
  <scenario:hydrant scenario:location="24465"/>
  <scenario:hydrant scenario:location="24726"/>
  <scenario:hydrant scenario:location="28312"/>
  <scenario:hydrant scenario:location="27930"/>
  <scenario:hydrant scenario:location="24474"/>
  <scenario:hydrant scenario:location="27933"/>
  <scenario:hydrant scenario:location="22557"/>
  <scenario:hydrant scenario:location="24865"/>
  <scenario:hydrant scenario:location="28577"/>
  <scenario:hydrant scenario:location="27301"/>
  <scenario:hydrant scenario:location="28330"/>
  <scenario:hydrant scenario:location="27307"/>
  <scenario:hydrant scenario:location="22955"/>
  <scenario:hydrant scenario:location="27442"/>
  <scenario:hydrant scenario:location="24883"/>
  <scenario:hydrant scenario:location="24243"/>
  <scenario:hydrant scenario:location="29621"/>
  <scenario:hydrant scenario:location="27574"/>
  <scenario:hydrant scenario:location="26426"/>
  <scenario:hydrant scenario:location="19771"/>
  <scenario:hydrant scenario:location="28860"/>
  <scenario:hydrant scenario:location="27586"/>
  <scenario:hydrant scenario:location="23236"/>
  <scenario:hydrant scenario:location="22854"/>
  <scenario:hydrant scenario:location="27719"/>
  <scenario:hydrant scenario:location="28625"/>
  <scenario:hydrant scenario:location="29651"/>
  <scenario:hydrant scenario:location="28505"/>
  <scenario:hydrant scenario:location="24161"/>
  <scenario:hydrant scenario:location="27873"/>
  <scenario:hydrant scenario:location="23394"/>
  <scenario:hydrant scenario:location="14820"/>
  <scenario:hydrant scenario:location="23269"/>
  <scenario:hydrant scenario:location="29158"/>
  <scenario:hydrant scenario:location="27879"/>
  <scenario:hydrant scenario:location="23143"/>
  <scenario:hydrant scenario:location="28265"/>
  <scenario:hydrant scenario:location="23018"/>
  <scenario:hydrant scenario:location="26474"/>
  <scenario:hydrant scenario:location="28011"/>
  <scenario:hydrant scenario:location="27500"/>
  <scenario:hydrant scenario:location="25455"/>
  <scenario:hydrant scenario:location="22512"/>
  <scenario:hydrant scenario:location="28529"/>
  <scenario:hydrant scenario:location="27385"/>
  <scenario:hydrant scenario:location="29052"/>
  <scenario:gasstation scenario:location="2803"/>
  <scenario:civilian scenario:location="926"/>
  <scenario:civilian scenario:location="7613"/>
  <scenario:civilian scenario:location="5325"/>
  <scenario:civilian scenario:location="5487"/>
  <scenario:civilian scenario:location="5179"/>
  <scenario:civilian scenario:location="3855"/>
  <scenario:civilian scenario:location="1311"/>
  <scenario:civilian scenario:location="1291"/>
  <scenario:civilian scenario:location="4817"/>
  <scenario:civilian scenario:location="1918"/>
  <scenario:civilian scenario:location="5287"/>
  <scenario:civilian scenario:location="4594"/>
  <scenario:civilian scenario:location="5222"/>
  <scenario:civilian scenario:location="3362"/>
  <scenario:civilian scenario:location="964"/>
  <scenario:civilian scenario:location="8072"/>
  <scenario:civilian scenario:location="26"/>
  <scenario:civilian scenario:location="3846"/>
  <scenario:civilian scenario:location="6096"/>
  <scenario:civilian scenario:location="5955"/>
  <scenario:civilian scenario:location="3846"/>
  <scenario:civilian scenario:location="5074"/>
  <scenario:civilian scenario:location="2509"/>
  <scenario:civilian scenario:location="7577"/>
  <scenario:civilian scenario:location="1947"/>
  <scenario:civilian scenario:location="3588"/>
  <scenario:civilian scenario:location="4314"/>
  <scenario:civilian scenario:location="617"/>
  <scenario:civilian scenario:location="6222"/>
  <scenario:civilian scenario:location="5110"/>
  <scenario:civilian scenario:location="7299"/>
  <scenario:civilian scenario:location="6038"/>
  <scenario:civilian scenario:location="3317"/>
  <scenario:civilian scenario:location="3617"/>
  <scenario:civilian scenario:location="6159"/>
  <scenario:civilian scenario:location="4652"/>
  <scenario:civilian scenario:location="1918"/>
  <scenario:civilian scenario:location="926"/>
  <scenario:civilian scenario:location="926"/>
  <scenario:civilian scenario:location="4980"/>
  <scenario:civilian scenario:location="2556"/>
  <scenario:civilian scenario:location="1210"/>
  <scenario:civilian scenario:location="2960"/>
  <scenario:civilian scenario:location="4830"/>
  <scenario:civilian scenario:location="7823"/>
  <scenario:civilian scenario:location="5451"/>
  <scenario:civilian scenario:location="4462"/>
  <scenario:civilian scenario:location="2996"/>
  <scenario:civilian scenario:location="2198"/>
  <scenario:civilian scenario:location="7787"/>
  <scenario:civilian scenario:location="1804"/>
  <scenario:civilian scenario:location="2830"/>
  <scenario:civilian scenario:location="4041"/>
  <scenario:civilian scenario:location="2393"/>
  <scenario:civilian scenario:location="5469"/>
  <scenario:civilian scenario:location="3160"/>
  <scenario:civilian scenario:location="1965"/>
  <scenario:civilian scenario:location="5231"/>
  <scenario:civilian scenario:location="6213"/>
  <scenario:civilian scenario:location="8238"/>
  <scenario:civilian scenario:location="5834"/>
  <scenario:civilian scenario:location="4361"/>
  <scenario:civilian scenario:location="7344"/>
  <scenario:civilian scenario:location="5478"/>
  <scenario:civilian scenario:location="8135"/>
  <scenario:civilian scenario:location="2120"/>
  <scenario:civilian scenario:location="682"/>
  <scenario:civilian scenario:location="17"/>
  <scenario:civilian scenario:location="1405"/>
  <scenario:civilian scenario:location="1255"/>
  <scenario:civilian scenario:location="6078"/>
  <scenario:civilian scenario:location="1282"/>
  <scenario:civilian scenario:location="5343"/>
  <scenario:civilian scenario:location="3223"/>
  <scenario:civilian scenario:location="2545"/>
  <scenario:civilian scenario:location="4772"/>
  <scenario:civilian scenario:location="5543"/>
  <scenario:civilian scenario:location="7075"/>
  <scenario:civilian scenario:location="3362"/>
  <scenario:civilian scenario:location="2729"/>
  <scenario:civilian scenario:location="6096"/>
  <scenario:civilian scenario:location="617"/>
  <scenario:civilian scenario:location="268"/>
  <scenario:civilian scenario:location="6471"/>
  <scenario:civilian scenario:location="2978"/>
  <scenario:civilian scenario:location="2821"/>
  <scenario:civilian scenario:location="4763"/>
  <scenario:civilian scenario:location="4059"/>
  <scenario:civilian scenario:location="1557"/>
  <scenario:civilian scenario:location="807"/>
  <scenario:civilian scenario:location="2250"/>
  <scenario:civilian scenario:location="8247"/>
  <scenario:civilian scenario:location="183"/>
  <scenario:civilian scenario:location="2969"/>
  <scenario:civilian scenario:location="1432"/>
  <scenario:civilian scenario:location="3326"/>
  <scenario:civilian scenario:location="1757"/>
  <scenario:civilian scenario:location="2491"/>
  <scenario:civilian scenario:location="5758"/>
  <scenario:civilian scenario:location="8220"/>
  <scenario:civilian scenario:location="2509"/>
  <scenario:civilian scenario:location="5664"/>
  <scenario:civilian scenario:location="7980"/>
  <scenario:civilian scenario:location="2895"/>
  <scenario:civilian scenario:location="1340"/>
  <scenario:civilian scenario:location="617"/>
  <scenario:civilian scenario:location="1369"/>
  <scenario:civilian scenario:location="7290"/>
  <scenario:civilian scenario:location="6249"/>
  <scenario:civilian scenario:location="2111"/>
  <scenario:civilian scenario:location="1329"/>
  <scenario:civilian scenario:location="4906"/>
  <scenario:civilian scenario:location="3909"/>
  <scenario:civilian scenario:location="6132"/>
  <scenario:civilian scenario:location="4142"/>
  <scenario:civilian scenario:location="405"/>
  <scenario:civilian scenario:location="5074"/>
  <scenario:civilian scenario:location="7671"/>
  <scenario:civilian scenario:location="7478"/>
  <scenario:civilian scenario:location="7942"/>
  <scenario:civilian scenario:location="2066"/>
  <scenario:civilian scenario:location="3720"/>
  <scenario:civilian scenario:location="6612"/>
  <scenario:civilian scenario:location="6961"/>
  <scenario:civilian scenario:location="4068"/>
  <scenario:civilian scenario:location="4272"/>
  <scenario:civilian scenario:location="747"/>
  <scenario:civilian scenario:location="1880"/>
  <scenario:civilian scenario:location="2785"/>
  <scenario:civilian scenario:location="7131"/>
  <scenario:civilian scenario:location="3588"/>
  <scenario:civilian scenario:location="5092"/>
  <scenario:civilian scenario:location="8180"/>
  <scenario:civilian scenario:location="4406"/>
  <scenario:civilian scenario:location="5009"/>
  <scenario:civilian scenario:location="2422"/>
  <scenario:civilian scenario:location="2075"/>
  <scenario:civilian scenario:location="5955"/>
  <scenario:civilian scenario:location="4424"/>
  <scenario:civilian scenario:location="2084"/>
  <scenario:firebrigade scenario:location="29442"/>
  <scenario:firebrigade scenario:location="23709"/>
  <scenario:firebrigade scenario:location="25491"/>
  <scenario:firebrigade scenario:location="27993"/>
  <scenario:firebrigade scenario:location="22918"/>
  <scenario:firebrigade scenario:location="24118"/>
  <scenario:firebrigade scenario:location="25147"/>
  <scenario:firebrigade scenario:location="13871"/>
  <scenario:firebrigade scenario:location="15887"/>
  <scenario:firebrigade scenario:location="26570"/>
  <scenario:firebrigade scenario:location="29200"/>
  <scenario:firebrigade scenario:location="15755"/>
  <scenario:firebrigade scenario:location="28721"/>
  <scenario:firebrigade scenario:location="28664"/>
  <scenario:firebrigade scenario:location="16814"/>
  <scenario:firebrigade scenario:location="15864"/>
  <scenario:firebrigade scenario:location="26878"/>
  <scenario:firebrigade scenario:location="26513"/>
  <scenario:firebrigade scenario:location="27256"/>
  <scenario:firebrigade scenario:location="26938"/>
  <scenario:firebrigade scenario:location="22485"/>
  <scenario:firebrigade scenario:location="19560"/>
  <scenario:firebrigade scenario:location="28008"/>
  <scenario:firebrigade scenario:location="28487"/>
  <scenario:firebrigade scenario:location="29394"/>
  <scenario:firebrigade scenario:location="25162"/>
  <scenario:firebrigade scenario:location="24426"/>
  <scenario:firebrigade scenario:location="25156"/>
  <scenario:firebrigade scenario:location="24537"/>
  <scenario:firebrigade scenario:location="22826"/>
  <scenario:firebrigade scenario:location="28433"/>
  <scenario:firebrigade scenario:location="16884"/>
  <scenario:firebrigade scenario:location="15880"/>
  <scenario:firebrigade scenario:location="17881"/>
  <scenario:firebrigade scenario:location="23648"/>
  <scenario:firestation scenario:location="8099"/>
  <scenario:policeforce scenario:location="27190"/>
  <scenario:policeforce scenario:location="27223"/>
  <scenario:policeforce scenario:location="27394"/>
  <scenario:policeforce scenario:location="19389"/>
  <scenario:policeforce scenario:location="22679"/>
  <scenario:policeforce scenario:location="15382"/>
  <scenario:policeforce scenario:location="20081"/>
  <scenario:policeforce scenario:location="14662"/>
  <scenario:policeforce scenario:location="21557"/>
  <scenario:policeforce scenario:location="22252"/>
  <scenario:policeforce scenario:location="14778"/>
  <scenario:policeforce scenario:location="22245"/>
  <scenario:policeforce scenario:location="16835"/>
  <scenario:policeforce scenario:location="24942"/>
  <scenario:policeforce scenario:location="26423"/>
  <scenario:policeforce scenario:location="16965"/>
  <scenario:policeforce scenario:location="28869"/>
  <scenario:policeforce scenario:location="26956"/>
  <scenario:policeforce scenario:location="27972"/>
  <scenario:policeforce scenario:location="23152"/>
  <scenario:policeforce scenario:location="24877"/>
  <scenario:policeforce scenario:location="24564"/>
  <scenario:policeforce scenario:location="25455"/>
  <scenario:policeoffice scenario:location="5222"/>
  <scenario:ambulanceteam scenario:location="28262"/>
  <scenario:ambulanceteam scenario:location="22884"/>
  <scenario:ambulanceteam scenario:location="28787"/>
  <scenario:ambulanceteam scenario:location="25012"/>
  <scenario:ambulanceteam scenario:location="24231"/>
  <scenario:ambulanceteam scenario:location="14414"/>
  <scenario:ambulanceteam scenario:location="26015"/>
  <scenario:ambulanceteam scenario:location="28393"/>
  <scenario:ambulanceteam scenario:location="28547"/>
  <scenario:ambulanceteam scenario:location="28980"/>
  <scenario:ambulanceteam scenario:location="19306"/>
  <scenario:ambulanceteam scenario:location="15368"/>
  <scenario:ambulanceteam scenario:location="28490"/>
  <scenario:ambulanceteam scenario:location="28691"/>
  <scenario:ambulanceteam scenario:location="26360"/>
  <scenario:ambulanceteam scenario:location="26504"/>
  <scenario:ambulanceteam scenario:location="20244"/>
  <scenario:ambulanceteam scenario:location="24954"/>
  <scenario:ambulanceteam scenario:location="24656"/>
  <scenario:ambulanceteam scenario:location="23597"/>
  <scenario:ambulanceteam scenario:location="21541"/>
  <scenario:ambulanceteam scenario:location="25428"/>
  <scenario:ambulanceteam scenario:location="23582"/>
  <scenario:ambulanceteam scenario:location="28029"/>
  <scenario:ambulanceteam scenario:location="29514"/>
  <scenario:ambulanceteam scenario:location="15179"/>
  <scenario:ambulanceteam scenario:location="19976"/>
  <scenario:ambulanceteam scenario:location="26528"/>
  <scenario:ambulanceteam scenario:location="15419"/>
  <scenario:ambulanceteam scenario:location="20202"/>
  <scenario:ambulancecentre scenario:location="5240"/>
</scenario:scenario>
